.sidebar {
  background: var(--white);
  min-width: 18rem;
  border-right: 2px solid var(--sidebar-separator);
  overflow-y: hidden;
}
.sidebar__header {
  padding: 2.5rem 0;
  height: 8.5rem;
}
.sidebar__logo {
  display: flex;
  align-items: center;
  justify-content: center;
}
.sidebar__logo__wrapper__link {
  display: contents;
}
.sidebar__logo__wrapper {
  display: flex;
  align-items: baseline;
  column-gap: 0.5rem;
  justify-content: flex-start;
  align-self: end;
}
.sidebar__logo__separator {
  font-size: 2rem;
  font-weight: 400;
  color: var(--purple-60);
  align-self: normal;
}
.sidebar__logo__brand {
  font-size: 2rem;
  font-weight: 400;
  color: var(--purple-60);
}
.sidebar__content {
  height: calc(100% - 8.5rem);
  overflow-y: auto;
  position: relative;
}
.sidebar__category {
  margin-left: 2rem;
  margin-right: 2rem;
  margin-bottom: 2rem;
}
.sidebar__category__header {
  font-size: 1rem;
  color: var(--sidebar-category);
  margin-bottom: 0.5rem;
  margin-left: 0.5rem;
}
.sidebar__category__content {
  display: flex;
  align-items: center;
  flex-direction: column;
  row-gap: 0.5rem;
}
.sidebar__option {
  width: 100%;
  height: 2rem;
  color: var(--sidebar-option);
  border-radius: 8px;
  padding: 0 0.5rem;
  cursor: pointer;
}
.sidebar__option__wrapper__link {
  display: contents;
}
.sidebar__option:hover {
  color: var(--sidebar-option-selected);
  background-color: var(--sidebar-option-selected-background);
}
.sidebar__option__icon {
  font-size: 1.1rem;
  line-height: 2rem;
  vertical-align: bottom;
}
.sidebar__option__content {
  line-height: 2rem;
  font-size: 1.1rem;
  margin-left: 0.2rem;
}
.sidebar__option--active {
  color: var(--purple-60) !important;
}
.sidebar__option--active::before {
  content: "";
  position: absolute;
  height: 2rem;
  width: 5px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  background-color: var(--purple-60);
  left: 0;
}
